/* 1200 */
@media only screen and (max-width:1200px){
	.features ul.cart a.dropdown-toggle span.bi{padding:0 6px 0 0;}

	/* tailors */
	.tailor_search .title i{top:3px; left:6px;}
	.tailor_search .title p{padding:0 13px;}
}

/* 1199 */
@media only screen and (max-width:1199px){
	.features ul.navbar-nav li.dropdown a{padding:11px 12px 8px!important;}
	.features ul.language li .dropdown-menu li a{padding:2px 2px 2px 38px!important;}
	.features ul.navbar-nav.user .dropdown a{padding:3px 6px 4px 9px!important;}

	/* services_tabs */
	.services_tabs .tab-content .tab-pane .content figure{width:100%; overflow:hidden;}
	.services_tabs .tab-content .tab-pane .content figure::before{width:96%; height:94%;}
	.services_tabs .tab-content .tab-pane .content article{width:81%; margin:-178px 0 0 10%;
		padding:28px; height:100%; position:relative; right:auto;
	}

	/* testimonials */
	section.testimonial .content{padding:0 0 0 24.5%;}

	/* how_darzi_works */
	section.how_darzi_works article .step_title h4{font-size:1.6em;}

	/* fd_main */
	section.fd_main{padding:90px 0 25px;}
	section.fd_main .col-xs-12{text-align:center;}

	/* tailors */
	.tailor_search{width:90%; background:#fff; box-shadow:none;}
	.tailor_search .title{width:100%; position:relative; text-align:center;}
	.tailor_search .title i{position:relative; font-size:46px; /*color:#46466f;*/}
	.tailor_search .title p{font-size:30px; margin:0 0 8px 0;}
	.tailor_search .input-group{width:100%; /*background:#ffb845; box-shadow:0 0 16px -5px #969696;
		padding:2px; border-radius:2px;*/
	}
	.tailor_search .input-group input{border:2px solid #ffb845;}
	.tailor_search .input-group input:focus{box-shadow:0 0 16px -5px #969696;
		border:2px solid #ffb845;
	}

	/* product details pg. */
	/*.quantity .qnt .value_btn2{right:14px;}*/
	.product_details .details_column .quantity .qnt input#number{width:41px;}

	/* faq */
	section.faq_main .content_holder{padding:40px 0 0;}
	section.faq_main article .panel-title{font-size:18px; line-height:1.2;}
	section.faq_main article .panel-title .pull-right{top:35%; right:-16px;}
	section.faq_main article .questions{margin:0 0 28px;}
	section.faq_main article .panel-body{padding:0px 1px 10px 21px;}
}

/* 1024 */
@media only screen and (max-width:1024px){
	/* header */
	nav#header{padding-top:43px;}
	.navbar-brand img{width:100%;}
	.fixed-theme .navbar-brand{width:89%;}
	/*.features ul.cart a.dropdown-toggle span.bi{padding:0 0 0 0;}*/

	.features ul.navbar-nav li.dropdown a{padding:8px 12px 8px 6px!important;}

	/* fashion_designer */
	.fashion_designer{padding:20px 0 40px;}
	.fashion_designer .right_column .pr_box{width:30%; margin:2% 1.6% 4%;}
	.fashion_designer .right_column .pr_box .content1 h2{font-size:15px; margin:2px 0 3px;}
	.fashion_designer .right_column .pr_box .content1 h4{line-height:15px; margin:5px 0 0px;}
	.fashion_designer .right_column .pr_box .hover_icons{bottom:5px; z-index:1;}

	/* darzi_designer */
	.darzi_designer .link_tab{top:20px;}
	.darzi_designer .details_tab .tab-pane{padding:175px 0 55px;}
	.darzi_designer .details_tab .tab-pane article{width:80%; padding:20px 0px;}
	.darzi_designer .details_tab .tab-pane article ul li{font-size:16px;}
}

/* 991 */
@media only screen and (max-width:991px){
	/* header */
	header.main{display:none;}
	header.res_header{display:block;}
	header.res_header nav#header{padding-top:43px;}
	header.res_header nav#header .navbar-brand img{width:73%;}
	header.res_header nav#header.fixed-header{padding-top:2px;}

	header.res_header .feature_links ul.language li ul li{padding:3px 0;}
	header.res_header .feature_links ul.nav .dropdown-menu li a{position:relative;}
	header.res_header .feature_links ul.nav .dropdown-menu li a img{
		width:20px;
		position:absolute;
		top:5px;
		left:16px;
	}
	.user_login .user_form .btn-block{margin:36px 0 0;}

	/* right_sticky_box */
	/*.right_sticky_box{display:none;}
	.floating_btn_box{display:block;}*/

	.exhibition_box h1 small{display:block; padding:18px 20px 0;}

	/*welcome text*/
	section.welcome_txt{padding-top:175px; padding-bottom:80px; background-size:140%;}
	section.welcome_txt header.heading{margin:0 0 0;}
	section.welcome_txt figure{width:100%; padding:15px 40px 10px; text-align:center;}
	section.welcome_txt figure img{width:300px; display:inline-block; margin:0 0 0;}
	section.welcome_txt .content{padding:0 40px; margin:0 0 3%; width:100%;}
	section.welcome_txt .content h3{margin:10px 0 10px; font-size:20px;}

	/* darzi_designer */
	/*.darzi_designer .darzi_content{padding:0px 10px 20px;}
	.darzi_designer .darzi_content .title{position:relative; width:100%; transform:none;
		padding:54px 0; background-size:36%;
	}
	.darzi_designer .darzi_content:hover .title{background-size:36%;}
	.darzi_designer .darzi_content .title h3{font-size:80px;}
	.darzi_designer .darzi_content .detail_points{width:100%;}
	.darzi_designer .darzi_content .detail_points ul li{padding:2px 2px;}

	.darzi_designer .designer_content{padding:10px 10px 20px;}
	.darzi_designer .designer_content .title{position:relative; width:100%; transform:none;
		padding:54px 0; background-size:34%;
	}
	.darzi_designer .designer_content:hover .title{background-size:34%;}
	.darzi_designer .designer_content .title h3{font-size:80px;}
	.darzi_designer .designer_content .title h3 span{font-size:100%;}
	.darzi_designer .designer_content .detail_points{width:100%;}
	.darzi_designer .designer_content .detail_points ul li{padding:2px 2px;}*/

	.darzi_designer .details_tab .tab-pane article{width:88%; padding:20px 0px;}

	/* slider */
	section.top_slide .owl-controls{top:-102px;}

	/* services_tabs */
	.services_tabs .tab-content .tab-pane .content figure::before{height:90%;}
	.services_tabs .tab-content .tab-pane .content article{width:90%; margin:-200px 0 0 5%;}

	/* testimonials */
	section.testimonial header.heading{padding:1% 0 0;}
	section.testimonial figure{position:relative; left:50%; -webkit-transform:translateX(-50%);
	 	-ms-transform:translateX(-50%); -o-transform:translateX(-50%); -moz-transform:translateX(-50%);
	  	transform:translateX(-50%); width:150px; height:150px; overflow:hidden; border-radius:100px;
	  	border:1px solid #eee;
  	}
  	section.testimonial figure img{}
	section.testimonial .content{padding:0 0px 18px; text-align:center;}
	section.testimonial .content .box{padding:19px 12px;}
	section.testimonial .content .box::before{top:auto; bottom:-6px; left:49%;}
	section.testimonial .content .box h3{margin:0px 19px 12px;}

	/* footer */
	section.top_footer .column .icon img{width:83%;}
	section.top_footer .column .text h4{font-size:9px;}
	section.top_footer .column .text p{font-size:10px;}
	footer.main .column_1{width:33.33%; padding:0 0 0 3%;}
	footer.main .footer_logo a::before, footer.main .footer_logo a::after{width:35%;}
	footer.main .column_2{width:60%; float:none; display:block; margin:0 auto 0; clear:both; padding:1% 0 0;}
	footer.main .column_2 ul.social li{margin:0 6% 0 0;}
	footer.main ul.payment_box li{width:8%;}
	footer.main ul.payment_box{margin:4% auto 0;}

	/* fd_main */
	section.fd_main .col-xs-12{text-align:center;}
	section.fd_main .item{width:30%; margin:0 11px 80px;}

	/* sub_banner heading */
	section.sub_banner .heading_1{top:37%;}
	section.sub_banner .heading_1 h2{}

	/* how_darzi_works */
	section.how_darzi_works{padding:30px 0 30px;}
	section.how_darzi_works .steps_box{padding:53px 0 0;}
	section.how_darzi_works article h3{text-align:left; left:3%; width:96%;}
	section.how_darzi_works article .step_title{padding:0 0;}
	section.how_darzi_works article .step_title h4{font-size:1.4em; font-weight:600;}
	section.how_darzi_works article .step_details{padding-right:16px;}

	/* tailor page */
	.tailors{padding:26px 0 100px;}
	.search_result article figure{width:40%;}
	.search_result article .info{width:60%;}
	/*.chart_details .table-responsive{min-width:600px; max-width:600px; overflow-y:scroll;}*/
	.chart_details .table-responsive .table{min-width:800px;}
	/*.chart_details .table-responsive .table thead tr th:first-child{min-width:200px;}
	.chart_details .table-responsive .table tbody tr th{min-width:200px;}*/

	/* why darzi */
	section.why_darzi{padding:24px 0 90px;}
	section.why_darzi .content_holder{padding:44px 1px 0px;}

	/* product details pg. */
	.product_details .container{padding:0 0;}
	.product_details .image_column{padding:0 10px 0 0px;}
	.product_details .details_column{padding:0 0px 0 10px}
	.product_details .details_column h4{margin:8px 0;}
	.product_details .details_column h3{margin:8px 0 0 6px;}
	.product_details .details_column hr{margin-top:10px;}
	.product_details .details_column .quantity{width:29%; margin:0 0 0 4px;}
	/*.quantity .qnt .value_btn2{right:0px;}*/
	.product_details .details_column .quantity .qnt .value_btn{width:38px;}
	.product_details .details_column .quantity .qnt input#number{width:36px; /*margin:0 10px;*/}
	.product_details .details_column .size_guide{width:48%; margin:0 0 0 10px;}
	.product_details .details_column .size_guide a{font-size:15px;}
	.product_details .details_column .size_guide a img{margin:-1px 0 0;}
	.product_details .details_column .description .panel-title{padding:10px 0 2px; margin:8px 0 3px;}
	/*zoom effect*/
	.xzoom-thumbs{width:18%;}


	/* contact */
	section.contact_main .content_holder{padding:60px 0 0;}
	section.contact_main .contact_form{padding-left:inherit; margin-bottom:40px;}
	section.contact_main .contact_details{padding-left:inherit; border-left:0; padding-top:60px;
		border-top:1px solid #898989;
	}

	/* footer */
	footer.main{padding:36px 0 50px;}
}

/*---------------- 860 ---------------------*/
@media only screen and (max-width:860px){
	/* product details pg. */
	.product_details .container{padding:0 18px;}
	.product_details .image_column{width:40%;}
	.product_details .details_column{width:60%;}
	/*.quantity .qnt input#number{width:51px;}*/
}

/*---------------- width 768 ---------------------*/
@media only screen and (max-width:768px){
	/* darzi_designer */
	/*.darzi_designer{padding:10px 30px 10px;}
	.darzi_designer .darzi_content .title{position:relative; width:100%; transform:none;
		padding:54px 0; background-size:40%;
	}
	.darzi_designer .darzi_content:hover .title{background-size:40%;}
	.darzi_designer .darzi_content .title h3{font-size:60px;}

	.darzi_designer .designer_content .title{position:relative; width:100%; transform:none;
		padding:54px 0; background-size:34%;
	}
	.darzi_designer .designer_content:hover .title{background-size:34%;}
	.darzi_designer .designer_content .title h3{font-size:58px;}*/


	/* how_darzi_works */
	section.how_darzi_works article.row{display:block;}
	section.how_darzi_works article figure p{bottom:-26px;}
	section.how_darzi_works article h3{bottom:-49px;}

	/* tailor page */
	.search_result article figure{width:100%; position:relative; min-height:245px; top:0; 
		transform:none; padding:0 0;
	}
	.search_result article .info{width:100%; border-top:1px solid #eee; border-left:0;}
	.search_result article .info::before{top:-10px; left:10%; border-left:1px solid #eee;
		border-top:1px solid #eee; border-bottom:0;
	}
	.search_result article .info hr{width:100%; margin:8px 0 11px;}

	/* why darzi */
	section.why_darzi{padding:18px 0 46px;}
	section.why_darzi .content_holder{padding:36px 18px 0px;}

	/* product details pg. */
	.product_details .container{padding:0 15px;}
}

/*---------------------- height 768 --------------------------*/
@media only screen and (max-height:768px){
	/* right sticky box */
	.right_sticky_box .content{top:41%;}
}

/*---------------------- 767 --------------------------*/
@media only screen and (max-width:767px){
	header.res_header .tagline{width:100%;}
	#top_content .tagline p{margin:12px 0 0; text-align:center;}
	header.res_header .feature_links{width:100%; text-align:center;}
	header.res_header .feature_links .navbar-nav{margin:4px 0 8px;}
	header.res_header nav#header .navbar-brand img{width:70%;}

	/* banner */
	.slider_content .text{width:70%; padding:31px 29px;}
	.slider_content .text h2, .slider_content .text h3{font-size:2.6em; line-height:44px;}

	.exhibition_box h1{margin:18px 0 28px; font-size:26px;}

	/* welcom_text */
	section.welcome_txt{padding-top:139px; padding-bottom:60px;}
	section.welcome_txt figure img{width:300px; display:inline-block; margin:0 0;}

	/* darzi_designer */
	/*.darzi_designer{padding:10px 30px 10px;}
	.darzi_designer .darzi_content .title{position:relative; width:100%; transform:none;
		padding:54px 0; background-size:40%;
	}
	.darzi_designer .darzi_content:hover .title{background-size:40%;}
	.darzi_designer .darzi_content .title h3{font-size:60px;}

	.darzi_designer .designer_content .title{position:relative; width:100%; transform:none;
		padding:54px 0; background-size:34%;
	}
	.darzi_designer .designer_content:hover .title{background-size:34%;}
	.darzi_designer .designer_content .title h3{font-size:58px;}*/

	.darzi_designer .link_tab{top:21px;}
	.darzi_designer .link_tab ul li a{padding:30px 40px 2px; font-size:51px;}
	.darzi_designer .link_tab ul li.active a::after{bottom:0;}
	.darzi_designer .details_tab .tab-pane{padding:150px 0 45px;}
	.darzi_designer .details_tab .tab-pane article{width:88%; padding:20px 0px;}


	/* srevices */
	section.services_box .service{padding:0px 30px 30px; margin:0 0 20px; float:left;}

	/* top_slide */
	section.top_slide .item .image img{max-height:130px;}

	/* services_tabs */
	section.services_box{padding:25px 0 60px;}
	.services_tabs .tab-content .tab-pane .content figure::before{display:none;}
	.services_tabs .tab-content .tab-pane .content article{margin:-200px 0 0 5%;}

	/* how_darzi_works */
	section.how_darzi_works{padding:20px 0 25px;}
	section.how_darzi_works .pattern_heading h2{font-size:45px;}
	section.how_darzi_works .pattern_heading i.design{top:50px;}
	section.how_darzi_works .steps_box{padding:80px 0 0;}
	section.how_darzi_works article h3{text-align:center; bottom:-25px; width:85%; font-size:53px;}
	section.how_darzi_works article figure{font-size:5em;}
	section.how_darzi_works article figure p{right:40%; bottom:0px;}
	section.how_darzi_works article .step_title{text-align:center; padding:19px 0 0;}
	section.how_darzi_works article .step_details{padding:0 18px;}
	section.how_darzi_works article .step_title h4{padding:0 18px; line-height:23px;}
	section.how_darzi_works article .step_details p{line-height:22px;}

	/* offer */
	section.offer_box img{width:100%; padding:0 10% 4%;}

	/* footer */
	section.top_footer{text-align:center;}
	section.top_footer .column{display:inline-block; float:none; width:45%; margin:0.2% 0;
		padding:0 0;
	}
	footer.main{padding:15px 0 50px;}
	section.top_footer .column .icon{width:30%; padding:1% 4% 0 0;}
	section.top_footer .column .icon img{width:55%;}
	section.top_footer .column .text{text-align:left; width:70%;}
	section.top_footer .column .text h4{font-size:15px;}
	section.top_footer .column .text p{font-size:11px;}
	footer.main .column_1{width:50%; padding:3% 0 0 3%;}
	footer.main .column_2{width:50%; padding:3% 0 0 3%; clear:none; float:left;}
	footer.main .column_2 ul.contact li{padding:0 0 1% 10%;}
	footer.main .footer_logo{margin:8% 0 2%;}

	/* tailor page */
	.chart_details{width:auto; max-width:800px; padding:10px 20px;}
	.chart_details .table-responsive{overflow-y:auto;}
	.search_result article .info h4 i{top:0px;}

	/* designer pg. */
	section.fd_main .item{width:40%;}

	/* product details pg. */
	.product_details{padding:32px 0 50px;}
	.product_details .container{padding:0 15px;}
	.product_details .image_column{width:100%; padding:0 140px;}
	.xzoom-gallery{width:96%; margin:0px 6px 6px 0;}
	.product_details .details_column{width:100%; padding:25px 60px 0;}
	.product_details .details_column .quantity{width:30%;}
	.product_details .details_column .quantity .qnt input#number{width:47px;}
	.product_details .details_column .size_guide{width:40%;}

	/* faq */
	section.faq_main article .panel-heading{padding:6px 15px;}
	section.faq_main article .panel-heading span{width:26px; height:26px;}
	section.faq_main article .panel-heading span p{font-size:20px; line-height:28px;}
	section.faq_main article .panel-title{font-size:16px; padding:14px 15px 14px 34px;}
	section.faq_main article .panel-body{padding:0px 10px 10px 21px;}
	section.faq_main article .panel-body p{font-size:14px; line-height:20px;}
	section.faq_main article .panel-title .pull-right{top:50%;}
	section.faq_main article .questions{margin:0 0 16px;}
}


@media only screen and (max-width:650px){
	/* banner */
	.slider_content .text h2, .slider_content .text h3{font-size:2em; line-height:44px;}

	.exhibition_box h1{margin:16px 25px 26px; font-size:22px; line-height:26px;}

	/* welcome text */
	section.welcome_txt figure img{width:260px;}
	section.welcome_txt .content{padding:0 20px;}
	section.welcome_txt .content p{line-height: 25px;}
	section.welcome_txt .content p span{font-size:20px; line-height: 27px;}
	section.welcome_txt .content h3{margin:6px 0 6px; font-size:21px; line-height:28px;}

	/* top_slide */
	section.top_slide{padding:50px 0 70px;}
	section.top_slide .owl-nav{top:auto; bottom:-38px; right:auto; left:50%; -webkit-transform:translateX(-50%);
	 	-ms-transform:translateX(-50%); -o-transform:translateX(-50%); -moz-transform:translateX(-50%);
	  	transform:translateX(-50%);
  	}
  	section.top_slide .item .content h3{font-size:15px;}
  	section.top_slide .item .content h5{font-size:10px;}
  	section.top_slide .item .content .lead{font-size:8px;}

  	/* darzi_designer */
	/*.darzi_designer{padding:10px 30px 10px;}
	.darzi_designer .darzi_content .title{position:relative; width:100%; transform:none;
		padding:42px 0; background-size:41%;
	}
	.darzi_designer .darzi_content:hover .title{background-size:41%;}
	.darzi_designer .darzi_content .title h3{font-size:60px;}

	.darzi_designer .designer_content .title{position:relative; width:100%; transform:none;
		padding:40px 0; background-size:34%;
	}
	.darzi_designer .designer_content:hover .title{background-size:34%;}
	.darzi_designer .designer_content .title h3{font-size:54px;}*/


  	/* services_tabs */
	.services_tabs .tab-content .tab-pane .content{padding:40px 0px;}
}


@media only screen and (max-width:600px){
	/* header */
	header.res_header #top_content .tagline{display:none;}
	header.res_header .feature_links{width:100%;}
	header.res_header nav#header{padding-top:50px; padding-bottom:4px;}
	header.res_header nav#header .navbar-brand img{width:75%;}
	header.res_header .navbar .search{display:none;}
	header.res_header .feature_links .search_1 .dropdown{display:block;}
	.hm_nav .toggle{top:-5px;}

	header.heading h1{font-size:36px;}
	/* user_login */
	.user_login{height:500px; margin:0px auto; text-align:center;}
	.user_login .picture{width:100%; height:32%;}
	.user_login .user_form{width:100%; margin:15px 0 0;}
	.user_login .user_form h3{margin:4px 0 9px;}
	.user_login .user_form ul.nav-tabs li a{font-size:28px; padding:9px 36px 8px;}
	.user_login .user_form .form-group .help-block{margin:12px 0 20px;}

	/* darzi_designer */
	/*.darzi_designer{padding:10px 12px 10px;}
	.darzi_designer .darzi_content .title{padding:23px 0;}
	.darzi_designer .designer_content .title{background-size:46%;}
	.darzi_designer .designer_content:hover .title{background-size:46%;}*/
	.darzi_designer .link_tab{top:30px;}
	.darzi_designer .link_tab ul li a{padding:30px 20px 2px; font-size:42px;}
	.darzi_designer .details_tab .tab-pane{padding:136px 0 45px;}
	/*.darzi_designer .details_tab .tab-pane article{width:90%; padding:20px 0px;}*/


	/* services_tabs */
	.services_tabs ul.nav-tabs li a{margin:0 3px; font-size:15px;}
	.services_tabs .tab-content .tab-pane .content article{margin:-240px 0 0 5%; padding:12px 20px;}

	/* how darzi works */
	section.why_darzi{padding:18px 0 18px;}
	section.how_darzi_works article figure{font-size:4.2em;}
	section.how_darzi_works article figure p{right:39%; bottom:-10px;}
	section.how_darzi_works article h3{width:84%; font-size:50px; bottom:-32px;}

	/* footer */
	section.top_footer{padding:6px 0 2px;}
	section.top_footer .column .icon{padding:2% 4% 0 0; width:26%;}
	section.top_footer .column .text{width:74%;}
	section.top_footer .column .text h4{font-size:13px;}
	section.top_footer .column .text p{font-size:11px;}
	footer.main .column_1, footer.main .column_2{width:100%; padding:0 0 0 4%;}
	footer.main .column_2 ul.contact li{padding:0 0 2% 12%;}
	footer.main .column_2 ul.contact li:first-child div img{width:20%;}
	footer.main .column_2 ul.contact li div img{width:22%;}
	footer.main .footer_logo a::before, footer.main .footer_logo a::after{width:31%;}
	footer.main .column_2 ul.social li{margin:0 4% 0 0;}

	/* sub-banner */
	section.sub_banner .heading_1{top:30%;}
	section.sub_banner .heading_1 h2{margin:0 0; font-size:33px;}
	section.sub_banner .heading_1 h4{font-size:14px; margin:1px 0 0;}

	/* designer pg. */
	section.fd_main .item{width:45%;}

	/* product details pg. */
	.product_details .image_column{padding:0 98px;}
	.product_details .details_column{padding:25px 30px 0;}


	/* tailors */
	.tailor_search{margin:20px 0 15px;}
	.search_result article figure{min-height:200px;}
	.search_result{padding:0 20px;}
}


@media only screen and (max-width:550px){
	/* header */
	header.res_header .feature_links .navbar-nav.language{display:none;}
	header.res_header .feature_links ul.user a{margin:1px 0px 6px 13px;}

	/* top_slide */
	section.top_slide .item .image img{max-height:191px;}

	/* footer */
	section.top_footer .column{width:49%; margin:0 0;}
	section.top_footer .column .icon img{width:61%;}
	section.top_footer .column .text h4{font-size:11px;}
	section.top_footer .column .text p{font-size:10px;}
	footer.main{padding:21px 0 50px;}

	/* fashion_designer */
	.fashion_designer{padding:20px 0 20px;}
	.fashion_designer .right_column{padding-top:20px;}
	.fashion_designer .right_column .pr_box{width:45%; margin:2% 2.5% 3%;}

	/* why darzi */
	section.why_darzi .pattern_heading h2{font-size:40px;}
	section.why_darzi .pattern_heading i.design{width:100px; top:50px;}
	section.why_darzi .content_holder{padding:26px 18px 0px;}
	section.why_darzi .content_holder .reasons h3{font-size:19px;}

	/* product details pg. */
	.product_details .image_column{padding:0 60px;}
	.product_details .details_column .quantity{width:34%;}
	.product_details .details_column h2{font-size:25px;}
	.product_details .details_column h4{font-size:18px; margin:4px 0;}
	.product_details .details_column h3{font-size:22px;}
	.product_details .details_column hr{margin-bottom:11px;}
	.product_details .details_column p.availability.instock{margin:6px 0 8px;}
	.product_details .details_column .size{width:20%;}

	/* faq */
	section.faq_main .accordion{padding:0 0;}
	section.faq_main article .panel-title{font-size:15px; padding:10px 15px 10px 34px;}
	section.faq_main article .panel-body p{font-size:12px; padding:0 18px 0;}
}


@media only screen and (max-width:480px){
	/* header */
	/*header.res_header .feature_links{text-align:center; padding:auto;}
	header.res_header #top_content .tagline p{font-size:10.5px; text-align:center;}*/
	header.res_header .navbar-brand{padding:2px 4px 4px;}
	header.res_header nav#header .navbar-brand img{width:78%;}
	.hm_nav .toggle{top:-6px;}
	header.res_header .feature_links ul.nav ul.dropdown-cart{left:-95px; right:0; top:48px;
		border-color:#d2d2d2;}

	/* right_sticky_box */
	.right_sticky_box{display:none;}

	/* banner */
	.slider_content .text{width:74%;}
	.slider_content .text h2, .slider_content .text h3{font-size:1.8em; line-height:40px;}
	.slider_content .text h3{margin:19px 0 0;}
	.slider_content .text h2{margin:0 0 19px;}

	.breadcrumb_link .breadcrumb{padding:1.5% 2%; font-size:11px;}

	/* welcome text */
	section.welcome_txt .content{padding:0 12px; margin:0 0 2%;}
	section.welcome_txt .content h3{margin:6px 0 8px; font-size:18px; line-height:25px;}
	section.welcome_txt .content p{font-size:14px; line-height:24px;}
	section.welcome_txt .content p span{font-size:17px;}

	/* headings */
	.heading_1 h2{font-size:32px;}

	/* fd_main */
	section.fd_main .item{width:61%;}

	/* darzi_designer */
	/*.darzi_designer{padding:10px 0px 10px;}
	.darzi_designer .designer_content .title{background-size:50%;}
	.darzi_designer .designer_content:hover .title{background-size:50%;}
	.darzi_designer .designer_content .title h3{font-size:45px; line-height:44px;}
	.darzi_designer .designer_content .detail_points ul,
	.darzi_designer .darzi_content .detail_points ul{padding:0;}*/
	.darzi_designer .link_tab{top:24px;}
	.darzi_designer .link_tab ul li{display:block; margin:0 0 0;}
	.darzi_designer .link_tab ul li a{padding:18px 20px 6px;}
	.darzi_designer .details_tab .tab-pane{padding:210px 0 50px;}

	/* top_slide */
  	section.top_slide .item .content h3{font-size:16px;}
  	section.top_slide .item .content h5{font-size:11px;}
  	section.top_slide .item .content .lead{font-size:10px;}

	/* services_tabs */
	section.services_box{padding:25px 0 22px;}
	.services_tabs .tab-content .tab-pane .content{width:85%;}
	.services_tabs .tab-content .tab-pane .content article{margin:-280px 0 0 2%; padding:10px 16px;
		width:96%;
	}
	.services_tabs .tab-content .tab-pane .content article h3{font-size:23px; margin:5px 0 2px;}
	.services_tabs .tab-content .tab-pane .content article p{font-size:15px; line-height:22px;}

	/* how darzi works */
	section.how_darzi_works .pattern_heading h2{font-size:38px;}
	section.how_darzi_works  .pattern_heading i.design{width:100px;}
	section.how_darzi_works .pattern_heading i.design{top:44px;}
	section.how_darzi_works .steps_box{padding:50px 0 0;}
	section.how_darzi_works article figure p{right:35%;}
	section.how_darzi_works article h3{width:77%;}

	/* testimonial */
	section.testimonial .owl-carousel{padding:18px 26px 12px;}

	/* footer */
	section.top_footer .column .icon img{width:62%;}
	section.top_footer .column .text h4{font-size:9px;}

	footer.main .column_1{width:100%; padding:5% 0 0 4%;}
	footer.main .column_2{width:100%; padding:5% 0 0 4%;}
	footer.main .column_2 ul.social{padding:20px 0 22px;}
	footer.main .footer_logo{margin:8% 0 8%;}
	footer.main .footer_logo a::before, footer.main .footer_logo a::after{width:24%;}
	footer.main ul.payment_box li{width:11%;}

	/* .onload_form */
	.onload_form{max-width:446px; height:522px;}
	.onload_form .picture{height:25%;}
	.onload_form .login_form{margin:5px 0 0; padding:0 18px;}
	.onload_form .login_form .social_login .google, .onload_form .login_form .social_login .fb{
		padding:10px 6px; font-size:12px; width:49%;
	}
	.onload_form .login_form .social_login .google i, .onload_form .login_form .social_login .fb i{
		margin:0 2px 0 0;
	}

	/* tailors */
	.tailor_search{margin:8px 0 15px;}
	.tailor_search .title p{font-size:24px; padding:0 1px;}
	.tailor_search .title i{font-size:38px;}
	.search_result article .info h3{font-size:20px; margin:20px 0 4px 0;}

	/* product details pg. */
	.product_details .image_column{padding:0 40px;}
	.product_details .details_column h2{font-size:22px;}
	.product_details .details_column h4{font-size:16px; margin:6px 0;}
	.product_details .details_column h3{font-size:19px;}
	.product_details .details_column .size{padding-right:4px;}
	.product_details .details_column .quantity{width:41%; margin:0 0 0 12px;}
	.product_details .details_column .quantity .qnt .value_btn{width:38px;}
	.product_details .details_column .size_guide{width:34%; margin:0 0 0 2px;}
	.product_details .details_column .size_guide a{text-align:center; top:2px;}
	.product_details .details_column .size_guide a img{display:block; margin:-1px auto 0;}
	.product_details .details_column .add_cart .add_cart_btn{padding:10px 18px;}

	/* contact */
	section.contact_main .contact_form h3::before{font-size:55px; left:-6px; top:-22px;}
	section.contact_main .contact_details{margin-bottom:15px;}
	section.contact_main .contact_details h3::before{font-size:56px; top:-20px; left:-7px;}
}


@media only screen and (max-width:360px){
	/* header */
	header.res_header .navbar-brand{width:40%;}
	.hm_nav .toggle{top:-7px;}
	/* user_login */
	.user_login{height:400px;}
	.user_login .picture{height:25%;}

	/* banner */
	.slider_content .text{padding:26px 20px;}
	.slider_content .text h2, .slider_content .text h3{font-size:1.3em; line-height:32px;}

	/* darzi_designer */
	/*.darzi_designer .designer_content .title{background-size:88%;}
	.darzi_designer .designer_content:hover .title{background-size:88%;}
	.darzi_designer .designer_content .title h3{font-size:49px; line-height:47px;}*/
	.darzi_designer .link_tab ul li a{padding:16px 20px 6px;}
	.darzi_designer .link_tab ul li.active a::after{bottom:6px;}
	.darzi_designer .details_tab .tab-pane{padding:190px 0 50px;}
	.darzi_designer .details_tab .tab-pane article ul li{font-size:15px;}

	/* services_tabs */
	.services_tabs ul.nav-tabs li a{margin:0 2px 6px;}
	.services_tabs ul.nav-tabs li a:last-child{margin:0 2px 0;}
	.services_tabs .tab-content .tab-pane .content{width:90%;}
	.services_tabs .tab-content .tab-pane .content article{margin:-310px 0 0 2%; padding:10px 14px;
		text-align:justify;
	}

	/* footer */
	footer.main{padding:25px 13px 50px;}
	section.top_footer{padding:8px 0 0px;}
	section.top_footer .column{display:inline-block; float:none; width:70%; margin:0 0 1%;}
	section.top_footer .column .icon{width:28%; padding:2% 2% 0 0;}
	section.top_footer .column .text{width:72%; padding:0 0 0 2%;}
	section.top_footer .column .text h4{font-size:10px;}
	footer.main .copyright p{font-size:12px; line-height:22px;}

	/* sub-banner */
	section.sub_banner .heading_1{top:30%;}
	section.sub_banner .heading_1 h2{font-size:26px;}
	section.sub_banner .heading_1 h4{font-size:12px; margin:1px 0 0;}

	/* fd_main */
	section.fd_main .item{width:78%;}

	/* tailors */
	.tailor_search .title p{font-size:19px;}
	.tailor_search .title i{font-size:32px;}
	.search_result{padding:0 13px;}
	.search_result article figure{min-height:156px;}
	.search_result article .info{padding:5px 14px;}
	.search_result article .info h4{font-size:13px;}

	/* why darzi */
	section.why_darzi .pattern_heading h2{font-size:33px;}
	section.why_darzi .pattern_heading i.design{top:40px;}
	section.why_darzi .content_holder{padding:20px 8px 0px;}

	/* fashion_designer */
	.fashion_designer .row{padding-top:20px!important;}
	.fashion_designer .left_column .title{font-size:29px; text-align:center;}
	.fashion_designer .right_column .pr_box{width:80%; margin:2% 9.5% 1%;}

	/* product details pg. */
	.product_details .details_column .size{width:40%;}
	.product_details .details_column .quantity{width:50%;}
	.product_details .details_column .quantity .qnt .value_btn{width:44px;}
	.product_details .details_column .quantity .qnt input#number{width:40px;}
	.product_details .details_column .size_guide{width:100%; margin:0 0 19px 2px;}
	.product_details .details_column .size_guide a{text-align:left; top:8px;}
	.product_details .details_column .size_guide a img{display:inline-block; margin:-1px 0 0;}
	.product_details .details_column .add_cart .add_cart_btn{width:100%; display:block;
		text-align:center; padding:12px 26px;
	}

	/* contact */
	section.contact_main .content_holder{padding:40px 0 0;}
	section.contact_main .contact_form{padding:0 0 0 8px;}
	section.contact_main .contact_form h3{font-size:34px;}
	section.contact_main .contact_form h3::before{top:-20px; left:-6px; font-size:53px;}
	section.contact_main .contact_details{padding:60px 0 0 8px;}
	section.contact_main .contact_details h3{font-size:36px;}

	/* faq */
	section.faq_main .content_holder{padding:22px 0 0;}
	section.faq_main article .questions{margin:0 0 8px;}
	section.faq_main article .panel-title{font-size:13px; line-height:1.5;
		padding:5px 15px 5px 23px;
	}
	section.faq_main article .panel-body p{font-size:11px; padding:0 14px 0; line-height:18px;}
	section.faq_main article .panel-heading span{width:21px; height:21px; left:6px;}
	section.faq_main article .panel-heading span p{font-size:16px; line-height:22px;}
}
